
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "session_test", "session_test\session_test.vcxproj", "{31C9F470-2C95-4736-BA87-78B4A761325D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "rsa_test", "..\rsa_test\rsa_test.vcxproj", "{8E88FF20-56D4-42FF-87EF-B75C18BC73AB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "attribute_extract", "..\attribute_extract\attribute_extract.vcxproj", "{9C390F5F-D8F1-415F-977A-8A2C9ED91E4D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "object_test", "..\object_test\object_test.vcxproj", "{095A8416-28B2-4E3E-ABEC-1462A8E34088}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "encrypt_test", "..\encrypt_test\encrypt_test.vcxproj", "{82FFD2EE-1F3E-4013-8006-0E9D8387F6A5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "wrap_key", "..\wrap_key\wrap_key.vcxproj", "{4864FFA5-6023-4713-89D8-BB60E94D4030}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "init_token", "..\init_token\init_token.vcxproj", "{C8D37CC7-3930-4A0B-8455-EBADE8EA8EC4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{31C9F470-2C95-4736-BA87-78B4A761325D}.Debug|Win32.ActiveCfg = Debug|Win32
		{31C9F470-2C95-4736-BA87-78B4A761325D}.Debug|Win32.Build.0 = Debug|Win32
		{31C9F470-2C95-4736-BA87-78B4A761325D}.Release|Win32.ActiveCfg = Release|Win32
		{31C9F470-2C95-4736-BA87-78B4A761325D}.Release|Win32.Build.0 = Release|Win32
		{8E88FF20-56D4-42FF-87EF-B75C18BC73AB}.Debug|Win32.ActiveCfg = Debug|Win32
		{8E88FF20-56D4-42FF-87EF-B75C18BC73AB}.Debug|Win32.Build.0 = Debug|Win32
		{8E88FF20-56D4-42FF-87EF-B75C18BC73AB}.Release|Win32.ActiveCfg = Release|Win32
		{8E88FF20-56D4-42FF-87EF-B75C18BC73AB}.Release|Win32.Build.0 = Release|Win32
		{9C390F5F-D8F1-415F-977A-8A2C9ED91E4D}.Debug|Win32.ActiveCfg = Debug|Win32
		{9C390F5F-D8F1-415F-977A-8A2C9ED91E4D}.Debug|Win32.Build.0 = Debug|Win32
		{9C390F5F-D8F1-415F-977A-8A2C9ED91E4D}.Release|Win32.ActiveCfg = Release|Win32
		{9C390F5F-D8F1-415F-977A-8A2C9ED91E4D}.Release|Win32.Build.0 = Release|Win32
		{095A8416-28B2-4E3E-ABEC-1462A8E34088}.Debug|Win32.ActiveCfg = Debug|Win32
		{095A8416-28B2-4E3E-ABEC-1462A8E34088}.Debug|Win32.Build.0 = Debug|Win32
		{095A8416-28B2-4E3E-ABEC-1462A8E34088}.Release|Win32.ActiveCfg = Release|Win32
		{095A8416-28B2-4E3E-ABEC-1462A8E34088}.Release|Win32.Build.0 = Release|Win32
		{82FFD2EE-1F3E-4013-8006-0E9D8387F6A5}.Debug|Win32.ActiveCfg = Debug|Win32
		{82FFD2EE-1F3E-4013-8006-0E9D8387F6A5}.Debug|Win32.Build.0 = Debug|Win32
		{82FFD2EE-1F3E-4013-8006-0E9D8387F6A5}.Release|Win32.ActiveCfg = Release|Win32
		{82FFD2EE-1F3E-4013-8006-0E9D8387F6A5}.Release|Win32.Build.0 = Release|Win32
		{4864FFA5-6023-4713-89D8-BB60E94D4030}.Debug|Win32.ActiveCfg = Debug|Win32
		{4864FFA5-6023-4713-89D8-BB60E94D4030}.Debug|Win32.Build.0 = Debug|Win32
		{4864FFA5-6023-4713-89D8-BB60E94D4030}.Release|Win32.ActiveCfg = Release|Win32
		{4864FFA5-6023-4713-89D8-BB60E94D4030}.Release|Win32.Build.0 = Release|Win32
		{C8D37CC7-3930-4A0B-8455-EBADE8EA8EC4}.Debug|Win32.ActiveCfg = Debug|Win32
		{C8D37CC7-3930-4A0B-8455-EBADE8EA8EC4}.Debug|Win32.Build.0 = Debug|Win32
		{C8D37CC7-3930-4A0B-8455-EBADE8EA8EC4}.Release|Win32.ActiveCfg = Release|Win32
		{C8D37CC7-3930-4A0B-8455-EBADE8EA8EC4}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
